Sumitomo Rubber (Thailand) Co., Ltd - Project progress work #816
Parent project # 815 (Closed): [PJ240058] ConMas i-Reporter 70 users On-premises for Sumitomo

[Colding] i-Reporter development
28 Nov 2024 00:17 - Ryo Nozaki

Status: Closed

Priority: Normal
Assignee: Panthita Roekdee
Category:

Target version:
Finish date:

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

28 Nov 2024
31 Jan 2025
100%

0.00 hour
20.00 hours
Not using

Not using

Description

History

#1 - 06 Nov 2025 09:46 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Nov 2025 09:47 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
